
Koordination - Task / Tâche #4997

AG Public Relations

03 April 2013 20:37 - Simon Rupf

Status: Needs Work Start date: 03 April 2013

Priority: Normal Due date: 31 July 2013

Assignee: Simon Rupf % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Organigramm prüfen -> scheint aktuell zu sein

Pflichtenheft prüfen

Jobbeschreibungen zusammentragen

Kontakt mit AG Leiter aufnehmen -> Patrick Stählin war an der letzten AG Leiter Sitzung, hat sich für diese mit einem

Statusbericht abgemeldet

Offene Fragen abklären -> Einige Fragen gab es von Seiten des neuen Präsidiums, diese wurden bilateral an der letzten

Sitzung der AG geklärt

an AG Leiter Sitzungen erinnern

History

#1 - 18 April 2013 21:21 - Simon Rupf

- Due date changed from 30 April 2013 to 31 July 2013

#2 - 05 September 2013 20:59 - Simon Rupf

Die beiden scheidenden Leiter um Unterstützung für die Jobsbeschreibung angefragt.
